using System;
using NinjaTrader.Cbi;

internal sealed class Delegate721 : MulticastDelegate
{
	public extern MarketPosition Invoke(object object_0);

	public static MarketPosition smethod_0(object object_0, Delegate721 delegate721_1)
	{
		return delegate721_1(object_0);
	}

	public extern Delegate721(object object_0, IntPtr intptr_0);

	static Delegate721()
	{
		Class10.smethod_13(typeof(Delegate721).TypeHandle);
	}

	internal static Delegate721 delegate721_0;
}
